Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:48:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation che                    Customer:  Good morning Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Che ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641261000 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:36 PM, 17th Mar                   Juhi                   Hi Dear, Good Morning. Thank you for contacting us. My name is J
 uhi, I will be happy to assist you.           12:36 PM, 17th Mar                     che                    I would like to follow up my order since 10th March           12:36 PM, 17th Mar                     che                    I ordered directly from your shop in Sharjah City Centre           12:36 PM, 17th Mar                   Juhi                   As we see here your order has been shipped and will be ready for pickup soon.           12:36 PM, 17th Mar                     che                    I was told that it will take only 2 to 3 days           12:36 PM, 17th Mar                     che                    I was told the same yesterday           12:37 PM, 17th Mar                     che                    How long it will take           12:37 PM, 17th Mar                     che                    I need the items ASAP           12:38 PM, 17th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you v
 ia email.  Once our concerned team will revert us back we will update you.           12:45 PM, 17th Mar                   Juhi                   Do you have any other questions I can help you with?           12:46 PM, 17th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:46 PM, 17th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:47 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260410